[.ShellClassInfo]
IconFile=C:\Program Files\RK Launcher\RK Launcher 0.41 Beta Nightly\docklets\KkMenu\icn.dll
IconIndex=8
Infotip=
ConfirmFileOp=0
IconResource=C:\Program Files\RK Launcher\RK Launcher 0.41 Beta Nightly\docklets\KkMenu\icn.icl,53
[LocalizedFileNames]
Feedback.lnk=@%systemroot%\system32\feedback.dll,-101
Calculator.lnk=@%SystemRoot%\system32\shell32.dll,-22019
